Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Drowning in a sea of tutorials!

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Question Drowning in a sea of tutorials!

    Hey guys,

    So here's the deal, I want to be able to do the following:
    • Run a NSMB backup from a USB loader (so far I've only gotten freezing or a black screen in uLoader and USB Loader GX).
    • Run a Monster Hunter Tri backup from a USB loader (uLoader has gotten me to the main menu, but when I select new game, it hangs up and plays me a "hrnnnnnn!" buzzing sound).
    • Still be able to run disc backups of old games (these work fine right now).
    • Retain the stability offered by BootMii installed as boot2.
    • Keep HBC and the WADs I've installed.


    My Wii:
    • GC2-D2B chipset
    • Modded with Wasabi V1/V2 chip (I'm not sure which revision, but I know it's the original Wasabi chip)
    • System Firmware 4.0U
    • BootMii installed as boot2
    • cIOS249rev19 installed


    Aside from that, I'm unsure of the IOS installations I have. I'm pretty sure that I've successfully attempted cIOS 38 and hermes cIOS 222 installs, but I don't know what the revision number merges for 38 were and I'm unsure what the 222 install revision number was.

    This is where you come in. Essentially, I want to update to whatever combination of firmware, software, and loader settings will offer the best compatibility and usefulness while keeping in mind the inevitability of updates and changes.

    I've looked at a number of very different tutorials (particularly ones about how to get NSMB working) and I'm just plain confused at this point. Very few tutorials even make mention of System Menu 4.0. I don't want to remove capabilities or stability by updating if I don't have to. I understand that most of the information I need is probably out there if I would just search a lot more, so apologies for bothering.

    Can you offer a suggestion as to what firmware and software I should update my Wii to, with either tutorial links or noob-proof steps (I know nothing's noob-proof, but I'm a decently competent noob)?

    Thanks in advance!

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    monster hunter needs hermes ios 223 to run

  3. 1 User Says Thank You narse1979 For This Useful Post


  4. #3
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Did you read any of the guides here to get your games running? Both you mention are covered and have positive reviews.

    If you want to know what IOS you have the download this. Unpack it, place it in the apps folder of your SD card, run it with HBC. It will create a csv file on your SD card. Open that with a text editor then copy and paste the results here.

    edit: It's just a guess but I doubt that you followed one of wiihacks guide to softmod because none suggest using cIOS rev19. I would stringly suggest going to rev 14 or rev 17. Rev 19 is buggy and causes problems.
    Last edited by Krafter; 04-30-2010 at 05:42 AM.

  5. 1 User Says Thank You Krafter For This Useful Post


  6. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    It's always worth just searching for the games in question that you are having trouble with as in all likelihood someone else in the world has also had difficulty. In the cases of the games you mentioned they are well known for not working straight out of the box (as it were).
    Not really doing much Wii stuff these days.

  7. 1 User Says Thank You Tealc For This Useful Post


  8. #5
    Junior Member Zionite's Avatar
    Join Date
    Mar 2010
    Posts
    38
    Thanks
    10
    Thanked 3 Times in 3 Posts
    No need to update OP. your game issues are common among all system menu versions and the same solution usually works for all of them.

    For NSMB, you need an updated USB loader or a scrubbed and patched ISO on the hard drive. It's easiest to update your USB loader. Check the guide for this for more detail. Use search. I've used the most recent USB loader GX with no problems whatsoever on NSMB directly ripped from disc.

    On monster hunter tri, you need to Follow the guide for that fix too. Use search. Basically you just need to update an ios and use it in the options for loading the game. I believe it's ios 223 but I may be remembering incorrectly.

    Usually you'll run into problems updating and it's really not worth the gain. Don't get side tracked. Keep in mind your goals and how to accomplish them via the path of least resistance.

    Don't forget to thank me if I helped you out!

  9. 1 User Says Thank You Zionite For This Useful Post


  10. #6
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thanks for your help so far, Krafter, Tealc, and Zionite.

    Here are the results of my SysCheck:
    Region: NTSC-U
    The system menu v417 is running under IOS36 (rev 1042)
    Hollywood v0x11
    Console ID: 45159560
    Boot2 v2
    Found 96 titles
    Found 27 IOS on this console
    Found 6 IOS Stubs on this console

    IOS (revision),IOS Stub,Trucha Bug,ES Identify,Flash Access,NAND Access,Boot2 Access,USB 2.0
    IOS4 (rev 65280),Yes,?,?,?,?,?,?
    IOS9 (rev 521),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS10 (rev 768),Yes,?,?,?,?,?,?
    IOS11 (rev 10),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled
    IOS12 (rev 6),No,Enabled,Enabled,Enabled,Enabled,Disabled,Dis abled
    IOS13 (rev 10),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled
    IOS14 (rev 263),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS15 (rev 257),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled
    IOS16 (rev 512),Yes,?,?,?,?,?,?
    IOS17 (rev 512),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled
    IOS20 (rev 12),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled
    IOS21 (rev 514),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled
    IOS22 (rev 780),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS28 (rev 1293),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS30 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS31 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS33 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS34 (rev 1039),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS35 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS36 (rev 1042),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled
    IOS37 (rev 3612),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS38 (rev 3610),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS50 (rev 5120),Yes,?,?,?,?,?,?
    IOS51 (rev 4864),Yes,?,?,?,?,?,?
    IOS53 (rev 5149),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS55 (rev 5149),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS60 (rev 6174),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS61 (rev 4890),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS222 (rev 4),No,Enabled,Enabled,Disabled,Enabled,Disabled,En abled
    IOS223 (rev 4),No,Enabled,Enabled,Disabled,Enabled,Disabled,En abled
    IOS249 (rev 17),No,Enabled,Enabled,Disabled,Enabled,Disabled,E nabled
    IOS250 (rev 65535),No,Enabled,Enabled,Disabled,Enabled,Disable d,Enabled
    IOS254 (rev 31338),Yes,?,?,?,?,?,?
    I will downgrade to cIOS 249 rev 17.

    I currently have the most recent version of USB Loader GX-- however, it doesn't seem to be running any of my games (freezes when I click on the spinning gamedisc).

    uLoader will run my titles besides NSMB and MHT.

    I'll keep searching for those tutorials-- perhaps this is increasingly difficult because so many people have issues with these games. If it's not too out of the way, links to the best guide for both titles would be greatly appreciated!

  11. #7
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5

  12. 1 User Says Thank You Krafter For This Useful Post


  13. #8
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thanks for the links, Krafter!

    I downgraded to cIOS 249 rev 17.
    I got MHTri working with the GX Loader version you gave me and Hermes 223 (installed from v5, although GX said it only supports 4)
    However, Tatsunoko vs. Capcom won't load at all, nor will Modern Warfare Reflex (I get a black screen on load). Both titles will play on uLoader. I still haven't gotten around to following through the NSMB tutorial, but I will be doing that.

    I hope to be able to play all titles from one loader. Any idea as to why these games won't play on GX?

  14. #9
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Quote Originally Posted by xerosoft View Post
    Any idea as to why these games won't play on GX?
    Did you set the game load IOS to 223 as a global setting or did you set it to use 223 for MH Tri only? If so set it back to 249 and set MH Tri to use 223. Also, I would suggest installing Hermes ver4 instead of ver5. There have been issues reported with ver5.

  15. #10
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,526
    Thanks
    1,863
    Thanked 4,340 Times in 3,638 Posts
    Blog Entries
    5
    Curious... those titles won't work on what, IOS 223 or IOS 249? Generally most games you need to run off IOS 249 (there's a global and individual setting for the IOS that USB Loader GX will run games off of). Normally a black screen would suggest a missing IOS needed by the game; the fact it loads on uLoader says this isn't your problem. You sure you got the cIOS (aka IOS 249) installed properly and without error?

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •